/* ----------------------- COMMON CSS ------------------------------ */
/* These styles are used in both the grid based and the pure CSS version */

/* Webfont: Lato-Regular */@font-face {
    font-family: 'Lato';
    src: url('Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('Lato-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    
}
/* Webfont: Lato-Regular */@font-face {
    font-family: 'Lato-Light';
    src: url('Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('Lato-Light.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    
}

header, section, footer, nav, article {
	display:block;
}

html {
	overflow-y:scroll;
}

body {
	/*background-color:#666;*/
	font-family: Arial, 'Lato', Helvetica, sans-serif;
	color: #727272;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
    line-height: normal;
	/* [disabled]padding-top: 10px; */
}

h1 {
	font-size:2em;
  	color: #96cd44;
}

h2 {
	font-size:1.5em;
  	color: #333;
}

h3 {
	font-size:1.17em;
  	color: #727272;
}

h4 {
	font-size:1em;
}

h1, h2, h3 {
	font-family: Arial, 'Lato', Helvetica, sans-serif;
}

img {
	border:0;
}

hr {
	height:1px;
	border: 0;
	background-color:#b1bdb4;
}

.inner-wrapper {
    width: 100%;
 	padding-top:0px;   
    float:left;
}

.content-no-pdlft {
    padding: 0px 15px 0px 0px;
}

.brands h6 {
    color: #9ec60f;
    margin: 20px 0px;
}
.announcement-list a {
 	color:#96CD44; 
}
#auSideNav, #nzSideNav {
    display:none;
}

.table-borders {
    border: 1px solid #727272;
	border-collapse: collapse;
}

.table-borders tr td{
    border: 1px solid #727272;
    padding: 5px;
}

.nav_academy {
 	/*color: #8b5fa1 !important;  */
}

/*.nav_academy:hover {
 	border-bottom: solid 2px #8b5fa1 !important;    
}

.active .nav_academy {
 	border-bottom: solid 2px #8b5fa1 !important;   */
}

a:link, a:visited {
	/*color: #0066BC;*/
  	color: #96cd44;
	text-decoration: none;
}

a:hover {
	color: #0066BC;
	text-decoration: underline;
	cursor: pointer;
}

.product-large-image img {
  	width:100%;
  }
.product-image img {
  	/*width:95%;*/    
  }

.product-image a {
	display:block;
    height:0px;
}

.product-description ul {
    display: table;
    padding-left: 15px;
}

.product-caption ul {
    display: table; 
}

.product-caption ul li, .product-description ul li{
    display: table-row;
    float:none;
}

.product-caption ul li::before, .product-description ul li::before{
    content: '\2022';
    display: table-cell;
    position:relative;
    /*top:1px;*/
    text-align: right;
    padding-right: .3em; 
}

input[readonly] {
    color: #A8A8A8 !important;
}

/* ----------------------- HEADER CSS ------------------------------ */

/*Nurses menu*/
#nav_14623 {
  padding-top:10px;
}

/*Public menu*/
#nav_695815 {
  padding-top:20px;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10000;
  overflow: visible;
  
  	/*background-color: white; */
	border-bottom-width: 2px;
/*   		border-bottom-style: solid; 
	border-bottom-color: rgba(0, 0, 0, 0.09);
box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.09);*/

}

.header {
	font-family: Arial, 'Lato', Helvetica, sans-serif;
	min-height:77px;
	color: #bfbfbf;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: rgba(0, 0, 0, 0.09);
box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.09);
}

/* Header logo CSS */

.logo-image {
  	padding-top:4px;
    padding-bottom:4px;
    padding-left:4px;
  }
 
.logo h3 {
	position: relative;
	float:left;
	margin:0;
	padding:0;
}

.logo h3 a,
.logo h3 a:hover,
.logo h3 a:active,
.logo h3 a:visited {
  display: block;
  padding: 9px 10px 10px 0;
  color: #ffffff;
  font-size: 20px;
  font-weight: 200;
  line-height: 1;
  text-decoration:none;
}

/* Header top menu CSS */
 
.menu .links {
	float:right;
}

.menu ul {
  display: block;
  float: left;
  margin: 0;
  position: relative;
  padding:0;
}

.menu ul li {
  display: block;
  float: left;
}

.menu ul li a {
  display: block;
  margin: 10px 10px 11px;
  line-height: 19px;
  font-weight:bold;
  text-decoration: none;
  color: #666666;
  padding-top: 18px;
}

.menu ul li a:hover,
.menu ul li a:active,
.menu ul li.selected a {
  color: #96CD44;
  border-bottom: solid 2px #96cd44;
}

.menu ul li a:hover {
  background-color: #333;
  background-color: rgba(255, 255, 255, 0.05);
}


/* ActiveNav styles */ 
/* ActiveNav level rules */
.activenav ul {list-style: none;margin-left: 0px; margin-bottom: 0;}
.hnav .level>li,.hnav.level>li {display: inline-block;vertical-align: top;}
.vnavd .level>li,.vnavd.level>li {display: block;}
.vnavd ul li a {margin: 2px; padding-top: 1px;}

.vnavh .level>li,.vnavh.level>li {display: block;}
.vnavh ul li a {margin: 2px; padding-top: 1px;}

/* hnav submenu styles */
.hnav {text-align: right;}
.hnav li {position: relative;}
.hnav li>ul {position: absolute;right: -10000px;top: 0;z-index: 1;min-width: 100%;background-color: #eee;}
.hnav li:hover>ul {right: 100%;}
.hnav>ul>li:hover>ul {top: auto;right: 0;} 

/* vnavd submenu styles */
.vnavd .level>li>ul {display: none;}
.vnavd .level>li.active>ul {display: block; padding-left:40px;; margin:2px}
.vnavd .level>li.active>ul>li.active>ul>li {display: block; padding-left:10px; margin:2px}
.vnavd .level>li.active>ul>li.active>ul>li.active>ul>li {display: block; padding-left:10px;; margin:2px; width: 160px}
.vnavd .level>li>ul {background: #eee;font-size: 14px;}
.vnavd .leveltitle>a,.vnavd .leveltitle>span {font-weight: bold;color: #000;font-size: 21px;}

.vnavd .level>li.active>ul>li>ul>li {display: none;}
.vnavd .level>li.active>ul>li.active>ul>li>ul>li {display: none;}


/* vnavh submenu styles */
.vnavh .level>li>ul {display: none;}
.vnavh .level>li.active>ul {display: block; padding-left:40px;; margin:2px}
.vnavh .level>li.active>ul>li.active>ul>li {display: block; padding-left:10px; margin:2px}
.vnavh .level>li.active>ul>li.active>ul>li.active>ul>li {display: block; padding-left:10px;; margin:2px; width: 160px}
.vnavh .level>li>ul {background: #eee;font-size: 14px;}
.vnavh .leveltitle>a,.vnavh .leveltitle>span {font-weight: bold;color: #000;font-size: 21px;}

.vnavh .level>li.active>ul>li>ul>li {display: none;}
.vnavh .level>li.active>ul>li.active>ul>li>ul>li {display: none;}


/* page styling */
#pageheader,#pagecontent,#pagefooter {min-height: 75px;padding-bottom: 35px;}
.activenav a {white-space: nowrap;padding-top: 18px;}
.activenav li.active>a {font-weight: bold; color: #96CD44; border-bottom: solid 2px #96cd44;}
.activenav .level li a,.activenav.level li a {display: inherit;}
.hnav ul li ul li {display:none;}

/* vnav submenu styles */
.vnav ul li ul li {display:none;}
.vnav ul li ul li ul li {display:none;}

/*Link Styling of dansac menu*/
.dansacactivenav a {white-space: nowrap;padding-top: 10px;}
.dansacactivenav li.active>a {font-weight: bold; color: #ff4e02; border-bottom: solid 2px #ff4e02;}
.dansacactivenav li.active> a:hover {color:#ff4e02;}
.dansacactivenav .level li a,.dansacactivenav.level li a {display: inherit;}

/*Linke Styling of hollister menu*/
.hollisteractivenav li.active>a {font-weight: bold; color: #a20000; border-bottom: solid 2px #a20000;}

/* Sidebar Product catalogue menu  */

/*Left side Menu*/
/*Link Styling of left menu*/
/*General styling */
.leftactivenav li {display:none;}
.leftactivenav li>ul>li {display:none;margin-left:0px;}
.leftactivenav li.active>ul>li {display:block;}
.leftactivenav ul {list-style: none;margin-left: 0px; padding-left: 0px; margin-bottom: 0; background-color: white; -webkit-padding-start: 0px;}
.leftactivenav li.active>ul {margin-top: 30px;}
.leftactivenav a {white-space: nowrap; height: 29px; padding: 10px 30px 10px 10px;}
.leftactivenav li.active> a:hover {color:#96cd44;}
.leftactivenav .level li a,.leftactivenav.level li a {display: inherit;}

/*Level 1 styling */
.leftactivenav li.active {
    font-weight: bold;
    background-image:url('/images/menu/liberty-active.gif');
  	background-repeat: no-repeat;
  	background-size: 100% 40px;;
  	background-color: white;
    display: block;
    border-bottom: solid 0px #96cd44;
    padding: 12px 0 15px 6px;
    }
/* Level 2 inactive styling */
.leftactivenav li.active>ul>li {
    background-image:url('/images/bullet-15.gif');
  	background-repeat: no-repeat;
  	background-color: white;
    display: block;
    border-bottom: solid 0px #96cd44;
    padding: 7px 0 10px 15px;
    margin-left:20px;
    margin-top:3px;
    width:100%; 
    } 
  
.leftactivenav li.active>ul>li a {
    font-weight: bold;
    color: #727272;
    } 
/* Level 2 active styling */
.leftactivenav li.active>ul>li.active {
    background-image:url('/images/menu/bullet-liberty.gif');
  	background-repeat: no-repeat;
    background-size: 15px 20px;
    }
.leftactivenav li.active > ul > li.active a {
    color: #96cd44;
    font-weight: bold;
} 

.leftactivenav div>li.active>ul>li>ul {
  	background-image:url('/images/line.gif');
  	background-repeat: no-repeat;
    }

/* Level 3 HIDE */
.leftactivenav li.active > ul > li.active > ul > li.active > a {
  	color: #96cd44;
    font-weight: bold;
  }

.leftactivenav li.active > ul > li.active > ul > li > a {
  	color: #727272;
    font-weight: bold;
  }

.leftactivenav>div>ul>li.active>ul>li.active>ul{
  	margin-top:12px;
  	background-image:url('/images/line.gif');
  	background-repeat: no-repeat;
  display:none;
  }

.leftactivenav li.active>ul>li.active>ul>li {
    display:block;
  	padding-left:10px;
  	margin:2px;
  	background-image:none;
    }
.leftactivenav li.active>ul>li>ul>li {
    display:none;
    }

.vnav .level>li.active a:hover {
  	color: #666666;
    }

/*Dansac section side Menu*/
.vnavd .level>li.active {
    background-image:url('/images/menu/dansac-active.gif');
  	background-repeat: no-repeat;
  	background-size: 100% 40px;;
  	background-color: white;
  }

.vnavd .level>li.active a:hover {
  	color: #666666;
    }

.vnavd .level>li.active a {
  	/*color: #ff4e02;*/
	border-bottom: solid 0px #96cd44;
    padding-bottom:5px; 
  	padding-top:8px;
  	margin-left:-30px;
  	padding-left:40px;
    }

.vnavd .level>li.active>ul>li a {
padding-top: 3px;
}

.vnavd .level>li.active a:hover {
	color: #ff4e02;
      }
      
.vnavd .level>li.active>ul {
    background-color:white;
  	margin-top: 15px;
	padding-top: 0px;
    }

.vnavd .level>li.active>ul>li {
  	padding-left:10px;
    width:100%; 
    background-image:url('/images/bullet-15.gif');
  	background-repeat: no-repeat;
   }

.vnavd .level>li.active>ul>li.active {
    background-image:url('/images/bullet-selected.gif');
  	background-repeat: no-repeat;
   }

.vnavd .level>li.active>ul>li>ul>li {
    width:100%; 
    /*background-image:url('/images/line.gif');
  	background-repeat: no-repeat;*/
   }

.vnavd .level>li.active>ul>li>ul {
  	background-image:url('/images/line.gif');
  	background-repeat: no-repeat;
    }

.vnavd .level>li.active>ul>li>ul>li>ul>li {
    width:100%; 
   }
.vnavd .level>li.active>ul>li.active>ul>li.active>ul>li {
    width:100%; 
  	font-size:10px;
  	margin-top:0px;
  	margin-bottom:0px;
   }

.links {
  /*background-color:white;*/
  }

.vnavh div>ul>li>ul>li {
  	background-image: url('/images/hollister-inactive.gif');
    background-repeat: no-repeat;
    background-size: 100% 40px;
    background-color: white;
    }

.vnavh div>ul>li>ul>li a {
    width:218px;
  	height:29px;
    border-bottom: solid 0px;
    padding-top: 7px;
    margin-left: 10px;
  }

.vnavh div>ul>li>ul>li a:hover {
  	border-bottom: solid 0px;
  	color:#727272;
    }

.vnavh div>ul>li>ul>li>ul {
   	display:none; 
  }

.vnavh div>ul>li a {
  	display:none;
  }

.vnavh div>ul>li>ul>li a {
 	display:block;
  }

/*Holister Section Navigation*/

.vnavh .level>li.active {
    background-image:url('/images/menu/hollister-active.gif');
  	background-repeat: no-repeat;
  	background-size: 100% 40px;
  }

.vnavh .level>li.active a:hover {
  	color: #666666;
    }

.vnavh .level>li.active a {
  	/*color: #ff4e02;*/
	border-bottom: solid 0px #96cd44;
    padding-bottom:5px; 
  	padding-top:8px;
  	margin-left:-30px;
  	padding-left:40px;
    }

.vnavh .level>li.active>ul>li a {
padding-top: 3px;
}

.vnavh .level>li.active a:hover {
	color: #a20000;
      }
      
.vnavh .level>li.active>ul {
    background-color:white;
  	margin-top: 15px;
	padding-top: 0px;
    }

.vnavh .level>li.active>ul>li {
  	padding-left:10px;
    width:100%; 
    background-image:url('/images/bullet-15.gif');
  	background-repeat: no-repeat;
   }

.vnavh .level>li.active>ul>li.active {
    background-image:url('/images/bullet-hollister.gif');
  	background-repeat: no-repeat;
   }

.vnavh .level>li.active>ul>li>ul>li {
    width:100%; 
    /*background-image:url('/images/line.gif');
  	background-repeat: no-repeat;*/
   }

.vnavh .level>li.active>ul>li>ul {
  	background-image:url('/images/line.gif');
  	background-repeat: no-repeat
    }

.vnavh .level>li.active>ul>li>ul>li>ul>li {
    width:100%; 
   }
.vnavh .level>li.active>ul>li.active>ul>li.active>ul>li {
    width:100%; 
  	font-size:10px;
  	margin-top:0px;
  	margin-bottom:0px;
   }


/*Dansac inactive*/

.vnavd div>ul>li>ul>li {
  	background-image: url('/images/dansac-inactive.gif');
    background-repeat: no-repeat;
    background-size: 100% 40px;
    background-color: white;
    }

.vnavd div>ul>li>ul>li a {
    width:218px;
  	height:29px;
    border-bottom: solid 0px;
    padding-top: 7px;
    margin-left: 10px;
  }

.vnavd div>ul>li>ul>li a:hover {
  	border-bottom: solid 0px;
  	color:#727272;
    }

.vnavd div>ul>li>ul>li>ul {
   	display:none; 
  }

.vnavd div>ul>li a {
  	display:none;
  }

.vnavd div>ul>li>ul>li a {
 	display:block;
  }



/* footer menu styles */
.footer-links ul li ul {display:none;}
  
/* Newsletter pod styles */
#newsletterPod input[type=text]{
 	height: 20px;
  	margin-bottom:5px;
    border:0px;
    padding: 4px;
    color: #727272;
}

#newsletterPod ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #727272;
}
#newsletterPod :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #727272;
}
#newsletterPod ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #727272;
}
#newsletterPod :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #727272;
}

/* Header cart summary CSS */

.cart-summary {
	float:right;
	text-align:center;
	color:#000000;
	margin:0 7px 0 0;
  	width:70px;
  	height:70px;
  	background-color:#96cd44;
}

.cartSummaryTable {
  	margin-left:auto;
    margin-right:auto;
  }

.cart-summary a,
.cart-summary a:visited,
.cart-summary a:hover {
	font-size:11px;
	/*margin-left: 3px;*/
	color: #FFFFFF;
}

.cart-details {
  	display:block;
  	margin-left:auto;
    margin-right:auto;
  	width:52px;
    padding-bottom:6px;
  	padding-top:8px;
  }

.cart-logo {
    float:left;
  	display:block;
  	width:24px;
  	height:18px;
    padding-top: 5px;
  	padding-bottom: 5px;
  	padding-right: 5px;
    box-sizing: initial;
  
  }

.cartSummaryItem {
  	text-align:center;
    width:22px;
    height:19px;
    border-radius: 50%;
    background-color:white;
    margin-left:auto;
  	margin-right:auto;
  	margin-top:3px;
  	padding-top:3px;
  	float:left;
    box-sizing: initial;
  }

.cartSummaryLink {
  	color:white;
    font-size:11px;
    font-weight:bold;
  	margin-left:auto;
  	margin-right:auto;
  }

/* Header search box CSS */
.search-icon {
	display:inline-block;
	width: 30px;
	height: 27px;
	background-image: url(/images/search-icon.png);
	background-size: 20px 20px;
	background-repeat: no-repeat;
    background-position: 5px 3px;
  	background-color: #D9D8D3;    
}

.search-box {
	float:left;
	margin: 6px 6px 6px 6px;
  	padding-left:4px;
}

.home-search-box {
    margin: 0px;
    padding-left:0px;
}

.search-box input {
  background-color: white;
  /*background-color: rgba(255, 255, 255, 0.3);*/
  width: 228px;
  padding: 4px 8px;
  color: #666666;
  border: 1px solid #BBBBBB;
  box-sizing: initial;
	
  /*-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
	
}

.home-search-box input{
    float:left;
    height: 17px;
    border: 1px solid #D9D8D3;
}

.search-box input:-moz-placeholder {
  color: #666666;
}

.search-box input::-webkit-input-placeholder {
  color: #666666;
}

.search-box input:hover {
  background-color: white;;
  /*background-color: rgba(255, 255, 255, 0.5);*/
}

.home-search-box input:focus, .home-search-box input.focused {
  outline: none;
  background-color: #fff;
  color: #404040;
  text-shadow: 0 1px 0 #fff;
  border: 1px solid black;
  padding: 3px 8px;
}

.search-box input:focus, .search-box input.focused {
  outline: none;
  background-color: #fff;
  color: #404040;
  text-shadow: 0 1px 0 #fff;
  border: 1px solid #D9D8D3;
  padding: 4px 8px;
}


/* ----------------------- CONTENT ZONE CSS ------------------------------ */
.main:nth-of-type(1) {
	background-color:#FFF;
  
/*  	-moz-box-shadow: 0 0 10px 10px #FFF;
	-webkit-box-shadow: 0 0 10px 10px #FFF;
	box-shadow: 0 0 10px 10px #FFF;
  */
    }

.main_bg {
  	background-size: 100%;
  	background-position: center;
        
	background-color:#FFF;
}

.main {
	min-height:500px;
	padding-top:78px;
}

/* Main content area CSS */

.main .content {
	min-height:800px;
}


.content-columns {
	margin-top:12px;
	padding:0px;
}

.content-column form {
	padding-left:5px;
}

.content-column form input[type=text],
.content-column form textarea,
.content-column form input[type=password] {
	width:200px;
	margin-bottom:5px;
}
  
  #nurses_image {
   width:270px;
   float:right;
  }

/* Sidebar CSS */

.main .sidebar {
	/*padding:10px 0;*/
	min-height:842px;
  	/*position:relative;*/
}

.sidebar hr {
	margin: 20px 0;
}

.sidebar h3 {
	font-family: Arial, 'Lato', Helvetica, sans-serif;
  	padding:6px;
    padding-left: 17px;
}

/* Sidebar forms CSS */

.sidebar form {
  padding-left:6px;
  padding-right:6px;
}

.sidebar form input[type=text],
.sidebar form input[type=password] {
	width:100%;
	/*margin-bottom:5px;*/
  	padding:0px;
  	
}

.sidebar label,
.sidebar input[type="submit"] {
	display:block;
	margin-top:5px;
}

.sidebar .lma li{
	list-style-image: url(/images/bullet-15.gif);
}

.sidebar .lma a{
    color: #8b5fa1;
    text-decoration: none;
    line-height: 2em;
}

.featurebox {
    width:"100%";
  background-color: #f4f4f4;
  }
  
.featurebox td {
  width:30%; 
  padding-left:10px;
  padding-right:10px;
  }
  
.featureproduct {
  border-right: 2px solid #a7a9ab;
  border-left: 2px solid #a7a9ab;
}

.featurebox table {
  border-spacing: 0px;
  padding:5px 0 5px 0;
  
  }

.featureResourceContent table{
  padding-top:0px;
  }

.featureNewsContent, .featureResourceContent td, .featureResourceContent, .featureproduct {
  vertical-align:top;   
  }

.featureResourceContent .media-name {
  position:relative;
      top:-3px;
    }

.announcement-summary h4 {
  margin-top:0px;
  }

.featureproduct h4 {
  margin-top:0px;
  }

.featureproduct table{
  	padding:0px;
  }

#CAT_ProductCatalogue {
width: 208px;
}

.count {
	display: none;
  }

.browse-catalogue li{
    list-style:none;
}  

.browse-panel h6 {
  display:none; 
}


.product-filter {
float: left;
  margin-bottom: 10px;
}

.product-filter h3 {
-webkit-margin-after: 0.3em;;
}

/* FORM Styling */

.req {
  color:#96cd44;
  font-size:14px;

}

.webform input:focus, select:focus {
  outline:none;
}

.webform input[type="text"], textarea, select {
  width:180px;
  display:block;
  margin-bottom:10px;
  background-color: #f4f4f4;
  border: 1px solid #d3d3d3;
  padding: 5px;
}
  
.webform input[type="submit"] {
  width:180px;
  display:block;
  margin-bottom:10px;
  background-color: #96cd44;
  padding: 5px;
  border: none;
  color: white;
  font-size: 14px;
}

.webform input[type="radio"]:checked {
  color: #96cd44;
}

.webform select {
  padding-left:2px;
  width: 191px;
  border: 1px solid #d3d3d3;
  }
 
.product-form input[type="submit"] {
  background-color:#96cd44;
  margin-left:auto;
  margin-right:auto;
  color:#FFFFFF;
  border:0;
  padding:7px 30px 10px 30px;
  font-size:14px;
  text-transform:uppercase;
  margin-bottom:10px;
  }

.cat_textbox input {
  border:0px;
  height:30px;
  background-color:#727272;

  }

/* Product search form */
.product-form {
  text-transform:uppercase;
  background-color:#e7e7e7;
  float:left;
  width:230px;
  }

.product-form h3 {
  margin-bottom:0px;
  margin-top:10px;
  }

.product-form label {
  color:#000000;
  }

.product-form input[type="submit"] {
  background-color:#96cd44;
    margin-left:auto;
    margin-right:auto;
  color:#FFFFFF;
  border:0;
  padding:7px 30px 10px 30px;
  font-size:14px;
  text-transform:uppercase;
  margin-bottom:10px;
  }

.product-form input, select {
  border:0px;
  height:30px;
  }

/* Browse panel */
.browse-panel {
  	padding: 5px;
  }

/* Newsletter pod */
#newsletterPod {
  	background-image:url('/images/news_rego_bg.png');
  	background-repeat: no-repeat;
  	background-size: 230px 410px;
  	padding: 13px;
  	color:white;
    float:left;
  	width: 204px;
    text-transform:none;
}

#newsletter-home {
  	background-image:url('/images/news_rego_bg.png');
  	background-repeat: no-repeat;
  	background-size: 230px 370px;
  	padding: 25px;
  	color:white;
    float:left;
}

#newsletterPodlandscape {
  	background-image:url('/images/news_rego_bg.jpg');
  	background-repeat: no-repeat;
  	background-size: 960px 100px;
  	padding: 13px;
  	color:white;
  	/*position:absolute;
  	bottom:0px;*/
    font-size: 1.3em;

}

#latest-newsletter li {
  background-image: url('/images/bullet.gif');
  background-repeat: no-repeat;
  background-position: 5px 8px;
  margin-left: -34px;
  padding: 5px 0px 5px 20px;
  list-style: none;
  background-color: white;
}

#latest-newsletter li a {
  color: #727272;
}

#newsletterPod .newsPodHeader {
 	font-size: 18pt; 
}

#newsletterPod input[type="submit"] {
 	margin-left:auto;
  	margin-right:auto;
    background-color: #232323;
	color: white;
	font-size: 10pt;
	border: 0;
	padding: 7px;
}

.catlistbutton {
margin-left: auto;
margin-right: auto;
  margin-top: 5px;
background-color: #232323;
color: white;
font-size: 10pt;
border: 0;
padding: 11px;
  min-width:100px;
  display:block;
}

/* Product catalogue widget */
#productCata {
  	padding: 5px;
}

/* Login Pod */
#loginPod {
  	padding: 5px;
  width: 216px;
}

/* Product Catalogut Small */


.product-small-name {
    min-height:44px;
  	width:346px;
  }

#product-small-heading {
  text-align: center;
  }

/* Product Catalogue Large */

#product-description-align {
 vertical-align:top;
  margin:0px;
  padding:0px
}

#product-details-large {
  padding-left: 0px;
width: 300px;
}

#product-details-large td {
padding-left:17px
}

#product-alignment {
 vertical-align:top; 
}

.productTextInput {
  width:50px;
  }

.product-description {
  font-size:1em;
  }

#product-description-heading {
 color: #020202;
 font-weight:800;
 display:block;
}

#product-size-heading {
 color: #020202;
 font-weight:800;
 display:block;
}

.product-price select{
	border: 1px solid #d2d2d2;
  color: #727272;
}

.catalog-image {width:128px; height:128px; margin-left: auto;
margin-right: auto;}

.products-related-heading {
	font-weight:800;
	color: #020202;
  	margin-bottom: 10px;
}
/*
#mobile-product-large {
 display:none; 
}
*/
/* ----------------------- FOOTER CSS ------------------------------ */

.footer {
	font-family: Arial, 'Lato', Helvetica, sans-serif;
	background-color:#232323;
	color: white;}

/* Footer copyright text CSS */

.footer .copyright {
	text-align:right;
	padding:25px 0;
    color:#a4a4a4;
}

/* Footer menu CSS */

.footer .footer-links {
	padding: 25px 0;
}

.footer-links ul {
  margin: 0 10px 0 0;
  padding:0px;
}

.footer-links ul li {
  display: block;
  float:left;
}

.footer-links a,
.footer-links a:active, 
.footer-links a:visited,
.footer-links a:hover {
  display: block;
  padding: 0 10px 11px 0;
  font-weight:bold;
  text-decoration:none;
  color:#a4a4a4;
}



/* Clear DIVs */

.clear {
	clear: left;
	height: 0;
}

.clear-rows{
	clear: both;
	height: 0;
}


/* order history */
.order-history {
  width: 100px;
display: block;
margin-bottom: 10px;
background-color: #96cd44;
padding: 5px;
border: none;
color: white;
font-size: 14px;
  }

.order-history a {
   color: white;
font-size: 14px;
  } 


/* BREADCRUMBS */
.breadcrumbs {
float:left;
padding-top: 13px;
width: 420px;
text-transform:uppercase;
}

/* LITERATURE */
.media {display:block; width: 50%; float: left;}
.media-img {float:left; padding-right: 5 px; border-bottom-width: 1px; border-bottom-style: solid;
border-bottom-color: rgba(0, 0, 0, 0.1); box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);}
.media-name {float:left; font-size: 1.2em; padding-bottom:5px;}
.media-desc {vertical-align:top; padding-left: 10px;}
.media-continence {
  	display:block;
    width: 75%;
  	float:left;
  }
.media-case-study {
 display: block;
 width: 73%;
 float: left; 
}
.media-img-cell {
  width: 40px;
  }
.orderable {
 display:none; 
}
.media-tbl {
 margin-bottom:15px; 
}

/* Liberty Resource Styles */
.liberty-resource .hollisterDownload {
	color:#96cd44;
    border: 2px solid #96cd44;
    background-image:url('/images/resources/liberty-download.png');
}

.liberty-resource a.hollisterOrder {
	color:#96cd44;
    border: 2px solid #96cd44;
    background-image:url('/images/resources/liberty-order.png');
}

.liberty-resource .hollisterDownload a:link, .liberty-resource .hollisterDownload a:hover, .liberty-resource .hollisterDownload a:visited, .liberty-resource a.hollisterOrder:link, .liberty-resource a.hollisterOrder:hover, .liberty-resource a.hollisterOrder:visited {color:#96cd44;}

/* Hollister Resource Styles */

.hollisterDownload {
  background-image:url('/images/resources/hollister-download.png');
  color:#ed1521;
  float:left;
  margin-right:5px;
  border: 2px solid #ed1521;
  width: 100px;
  padding:3px 0px 3px 0px;
  text-align: center;
  margin-top: 5px;
}
div.hollisterDownload a:link {
  color:#ed1521;
  padding-left:12px;
}
div.hollisterDownload a:hover {
  color:#ed1521;
    text-decoration:none;
}
div.hollisterDownload a:visited {
  color:#ed1521;
}
a.hollisterOrder {
  display:none;
  color:#ed1521;
  float:left; 
  border: 2px solid #ed1521;
  width: 100px;
  padding:3px 0px 3px 0px;
  text-align: center;
  margin-top: 5px;
  background-image:url('/images/resources/hollister-order.png');
}
a.hollisterOrder:link {
  color:#ed1521;
}
a.hollisterOrder:hover {
    color:#ed1521;
    text-decoration:none;
}

/* Dansac resource styles */

.dansacDownload {
  background-image:url('/images/resources/dansac-download.png');
  color:#ff4d03;
  float:left;
  margin-right:5px;
  border: 2px solid #ff4d03;
  width: 100px;
  padding:3px 0px 3px 0px;
  text-align: center;
  margin-top: 5px;
}
div.dansacDownload a:link {
  color:#ff4d03;
  padding-left:12px;
}
div.dansacDownload a:hover {
  color:#ff4d03;
    text-decoration:none;
}
div.dansacDownload a:visited {
  color:#ff4d03;
}
a.dansacOrder {
  display:none;
  color:#ff4d03;
  float:left; 
  border: 2px solid #ff4d03;
  width: 100px;
  padding:3px 0px 3px 0px;
  text-align: center;
  margin-top: 5px;
  background-image:url('/images/resources/dansac-order.png');
}
a.dansacOrder:link {
  color:#ff4d03;
}
a.dansacOrder:hover {
    color:#ff4d03;
    text-decoration:none;
}

.orderText {
 padding-left:20px; 
}

/*Resource Styles*/
tr#order_heading {
  color: #020202;
  font-weight: 800;
  text-decoration: underline;
}

tr#download_heading {
  color: #020202;
  font-weight: 800;
  text-decoration: underline;
}

/*Resource Styles*/
tr#order_heading {
  color: #020202;
  font-weight: 800;
  text-decoration: underline;
}

tr#download_heading {
  color: #020202;
  font-weight: 800;
  text-decoration: underline;
}

/* Catalog Styles */
#catalog-title {
        display:none;
        padding-bottom: 0px;
    }

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
  .media { 
     width: 100%; 
     float: none;
  }
 .media-continence {
      width: 100%;
      float: none;
        }
 .main_bg {
    margin-top:20px;
  }

.breadcrumbs {
    font-size:10px;
  	padding-bottom:0px;
  }

#nurses_image {
	width:100%;
  }
  
/* #mainNav > div {
    display:none;
} */
    
}
  
/* Timeout lightbox */
    
      #login_timeout {
        background:#fff;
        position:absolute;
        top:100px;
        width:300px;
        height:300px;
        padding:5px 25px;
        box-shadow: 0 0 35px #000;
        z-index: 10002;
      }

      #overlay.active {
        position: absolute;
        top:0;
        left:0;
        background:#000;
        width:100%;
        height:100%;
        opacity:.5;
        z-index: 10001;
      }

/* Lightbox */
.modal-container {
  max-width: 500px;
  padding: 0;
  margin: 20px 0;
  border-radius: .3em;
  box-shadow: 0 0.1em 0.4em rgba(0,0,0,.3);
}

.modal-title {
  font-weight: 700;
  padding: 1.5em;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.modal-body {
  max-height: calc(100vh - 230px);
  min-height: 50px;
  padding: 0 1.5em 1.5em 1.5em;
  overflow-y: auto;
}

.modal-footer {
  padding: 1.5em;
  text-align: right;
}



.fancybox-slide>div {
    width: 80%;
    height:80%
}

.fancybox-slide .products-related-heading {display:none;}
.fancybox-slide .product-poplets {display:none;} */

.product-small {
    padding-top: 9px;
    border-radius: 7px;
    margin-bottom: 18px;
    border: 1px solid #efefef;
}
.product-small h4 {
    font-size: 1em;
    max-width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.product-small img {width:100px;height:100px;}
.product-small a.button {
    padding: 10px 10px;
}
